/*
++++++++++++++++++++++++++++++++++++

燕三条ラヂオは～と　76.8MHz
トップページ用CSS
form.css

++++++++++++++++++++++++++++++++++++
*/

/*** フォーム 基本デザイン ***/

input, textarea, select { 
	padding: 5px;
	border: solid 1px #CCCCCC;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background: #FFFFFF url('../img/bg/bg_input.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

input.submit {
	width: auto!important;
	padding: 8px 12px!important;
	background: #617798!important;
	border: 0!important;
	font-size: 14px!important;
	color: #FFFFFF!important;
	/*-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;*/
	cursor: pointer!important;
}




/*** 送信ボタン ***/
.submit_btn {
	clear:both;
	margin:0;
	padding:0.5em 0.25em;
	border-top:2px solid #DDDDDD;
	zoom:1;
}

/*
.submit_btn input.btn {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #0268e6), color-stop(0.00, #99e4fa));
	background: -webkit-linear-gradient(top, #99e4fa 0%, #0268e6 100%);
	background: -moz-linear-gradient(top, #99e4fa 0%, #0268e6 100%);
	background: -o-linear-gradient(top, #99e4fa 0%, #0268e6 100%);
	background: -ms-linear-gradient(top, #99e4fa 0%, #0268e6 100%);
	background: linear-gradient(top, #99e4fa 0%, #0268e6 100%);
}グラデーションボタン
*/




/*************************************************************************/

/*** フォーム 確認画面 ***/

.check input, .check textarea, .check select { 
	padding: 5px;
	border: solid 1px #DDDDDD;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	background:#ECFFEC;
	color:#333333;
}

.check input:hover, .check textarea:hover,
.check input:focus, .check textarea:focus { 
	/*border-color: #C9C9C9; */
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px;
	}



/*************************************************************************/

/*** フォーム エラーメッセージ ***/
.error {
	background-color:#FDD5E2;
	border:3px solid #FE0127;
	padding:0.5em;
	margin:0.5em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.error p {
	color:#FF0000;
	font-weight:bold;
	background-image:url(../img/icon/caution01.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0.5em 0 0.5em 2.0em;
}

/*** フォーム 注意メッセージ ***/
.caution {
	background-color:#FDEDBD;
	border:3px solid #FF9900;
	padding:0.5em;
	margin:0.5em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.caution p {
	color:#FF6600;
	font-weight:bold;
	background-image:url(../img/icon/fukidashi02.png);
	_background-image:url(../img/icon/fukidashi02.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0.5em 0 0.5em 2.0em;
}

/*** 送信完了 ***/

#thanks_msg {
	margin:16.0em 0;
	text-align:center;
}

#thanks_msg p {
	font-size:2.0em;
	line-height:1.4;
	font-weight:bold;
	padding:0.25em;
	color:#0066CC;
}

#thanks_msg p.msg {
	font-size:1.1em;
	color:#333333;
}

